@charset "utf-8";
/* CSS Document */

.logo {
	margin-top:15px;
	margin-left:10px;
	float:left;
}

.contact {
	float:right;
	padding-top:50px;
	padding-right: 50px;
	font-size:1.3rem;
	font-weight: bold;
	font-family: Montserrat;
}

.contact a {
	color:#006f3b;
}

@media screen and (max-width: 570px) {
	.logo {
		float:none;
		margin-left:none;
		
	}
	
	.contact {
	float:none;
	padding-top:20px;
	padding-right:0px;
	font-size:1rem;
		text-align: center;
		
	}
	
}

.menu {
	float:none;
	display: inline-block;
	text-align: center;
	max-width: 2200px;
	width:100%;
	margin: 0 auto;
}


.button {
	background-color: #972d08;
	padding: 10px;
	color:#fff;
}